uuid: ae712568-a3e2-4dc5-b608-17db28a33ee5
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.embed
id: paragraph.embed.created
field_name: created
entity_type: paragraph
bundle: embed
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
